/*
Theme Name: Rokka Child Theme
Theme URI: https://puruno.com/rokka
Author: Puruno
Author URI: https://themeforest.com/user/puruno
Description: Hotel WordPress theme.
Version: 1.0.0
License: Themeforest Split License
License URI: http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
Text Domain: rokka
Tags: one-column, right-sidebar
Template: rokka
*/

#box-pren-xenion {
	background: none !important;
}

.xenion-2col #box-pren-xenion .col-check-in,
.xenion-2col #box-pren-xenion .col-check-out, 
.xenion-2col #box-pren-xenion .col-bambini,
.xenion-2col #box-pren-xenion .col-adulti {
	width: 50%;
	max-width: 50%;
	margin: 10px 0;
}

.xenion-2col #box-pren-xenion .col-search {
	width: 100%;
	max-width: 100%;
	text-align: center;
	margin: 10px 0;
}

#box-pren-xenion .btn-search {
    background-color: #a9a087 !important;
	width: 150px;
}

#box-pren-xenion select {
	font-family: sans-serif;
    font-size: 13px;
	padding-left: 6px;
}

.link-prenota {
	background: #23201f;
    color: #f1e2b1;
	padding: 5px 10px !important;
}

.link-prenota:hover {
	background: #f1e2b1;
    color: #000;
}

.link-prenota:hover a {
	color: #000;
}

.row-xenion.vc_row[data-vc-full-width],
.home .page-wrapper {
	overflow: visible;
}

#xenion_calendar_1 .extraDay {
	color: #333
}

#xenion_calendar_1 .dayoccupied {
    color: #333;
    background-color: #ff6666;
}

.insta-gallery-feed .insta-gallery-actions, 
.insta-gallery-feed .insta-gallery-image, 
.insta-gallery-feed .insta-gallery-item {
    opacity: 1 !important;
}

form.wpcf7-form .wpcf7-textarea {
    width: 580px;
	max-width: 100%;
}

form.wpcf7-form  input[type="checkbox"] {
	display: inline-block;
    width: auto;
}

.wpcf7-list-item-label {
	display: inline-block;
    width: 85%;
    margin-left: 5px;
}

.menu-prenota {
	background-color: #d9c798;
    padding: 5px .625rem !important;
    color: #333;
}